Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:01.07.2009
Source:
SecurityVulns ID:10029
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:EMPIRECMS : Empire Cms 5.1
 DEDECMS : dedecms 5.3
Original documentdocumentinfo_(at)_securitylab.ir, dedecms v5.3 Arbitrary File Upload Vulnerability (01.07.2009)
 documentinfo_(at)_securitylab.ir, Empire Cms 5.1 sql injection (01.07.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod